using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class List_EmpresasVinculadas : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
    {
        if (e.Item is GridDataItem)
        {
            GridDataItem dataItem = (GridDataItem)e.Item;
            HyperLink Link = (HyperLink)dataItem.FindControl("Link");
            Link.NavigateUrl = "#";
            Link.Text = dataItem["razonsocial"].Text.ToString();
            Link.Attributes.Add("OnClick", "abrir_ventana_empresas('" + dataItem["empresaID"].Text.ToString() + "','" + dataItem["razonsocial"].Text.ToString() + "');");
            Link.Font.Bold = true;
        }  
  
    }


}